## libdevel-findref-perl 1.440

=== debian/changelog ===
libdevel-findref-perl (1.440-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes "FTBFS with perl 5.20".
    (Closes: #750650)
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 13:24:39 +0200

libdevel-findref-perl (1.430-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes "crash in XS_Devel__FindRef_find_ on Perl 5.18".
    (Closes: #719835)
  * Update years of upstream copyright.
  * Update license stanzas in debian/copyright.
  * Add a patch to fix a typo in the POD.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 May 2014 14:48:02 +0200

libdevel-findref-perl (1.422-2) unstable; urgency=low

  * Team upload.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ intrigeri ]
  * Bump debhelper compat level to 9.
  * Adjust versioned Build-Depends on debhelper to (>= 9.20120312~)
    to get hardening build flags.
  * Reformat debian/control with cme fix dpkg.
  * Explicitly use source format 3.0 (quilt).
  * Link to the versioned GPL-1 file in /usr/share/common-licenses/.

 -- intrigeri <intrigeri@debian.org>  Sun, 09 Mar 2014 02:57:21 +0100

libdevel-findref-perl (1.422-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Updated watch to mangle the version properly
  * Added Nathan Handler to copyright for debian/*
  * Standards-Version 3.8.3 (no changes)

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Nathan Handler ]
  * New upstream release
  * debian/rules:
    - Switch to short version
  * debian/control:
    - Add libcommon-sense-perl to Build-Depends

  [ gregor herrmann ]
  * Add libcommon-sense-perl to Depends.

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 30 Aug 2009 23:54:20 +0000

libdevel-findref-perl (1.41-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2 (No changes)

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 28 Jun 2009 02:31:01 +0000

libdevel-findref-perl (1.4-1) unstable; urgency=low

  * Initial Release. (Closes: #527116)

 -- Jonathan Yu <frequency@cpan.org>  Tue, 5 May 2009 19:23:58 -0400
