=== debian/control ===
Source: libdevel-findref-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Nathan Handler <nhandler@debian.org>
Section: perl
Priority: optional
Build-Depends: perl,
               debhelper (>= 9.20120312~),
               libcommon-sense-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-findref-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-findref-perl.git
Homepage: https://metacpan.org/release/Devel-FindRef

Package: libdevel-findref-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libcommon-sense-perl
Description: Perl module to find variables referring to an object
 Devel::FindRef is a module that can help developers track down reference
 problems. Since Perl keeps track of everything internally, it is usually
 possible to take an object/scalar/what-have-you and find everything that is
 referring to it.
 .
 One common scenario is that some object goes out of scope and you expect it
 to be destroyed, but there are still references to it that keep it from being
 garbage collected.
 .
 This module can output a tree containing a list of variables that point to a
 given value, along with some context about them, such as their scope and
 where they are.
