=== debian/watch ===
version=3
opts="uversionmangle=s/\.\d\d$/$&0/;s/\.\d$/$&00/" \
https://metacpan.org/release/Devel-FindRef    .*/Devel-FindRef-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
